---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-tiny-oci
name: oci_alpine-3.19.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:35:39.703112'
uploaded: '2023-12-07T16:03:38.373094'
signed: '2023-12-11T15:16:22.414932'
released: '2023-12-11T16:34:43.682372'
artifacts:
metadata_updated: '2023-12-11T16:34:43.684089'
